RubyGems Navigation menu

Reverse dependencies for sinatra-export Latest version of the following gems require sinatra-export

Total downloads 13,820

For this version 4,052

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.8.7

Links: